Subject: bash pausing
From: [email-masked] (Ulrich Lauther)

13 Jun 1998 07:24:56 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

I too experience this problem, but only on one of the tho hosts I am using.
Both use identical NT versions and cygwin 19.1; the only difference I am
aware of, is the one with the pausing problem is connected to the net,
the other one is a stand alone nootebook. Does this ring any bells?
-- 
	-lauther

----------------------------------------------------------------------------
Ulrich Lauther          ph: +49 89 636 48834 fx: ... 636 42284
Siemens ZT SE 4         Internet: [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".